.parallax {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: top center;
}
.inner-header .title {
    font-size: 34px;
    font-family: 'Titillium Web',sans-serif;
}
.text-white {
    color: #fff !important;
}
.pb-20 {
    padding-bottom: 20px !important;
}
.pb-30 {
    padding-bottom: 30px !important;
}
.pt-70 {
    padding-top: 70px !important;
}
.pb-70 {
    padding-bottom: 70px !important;
}
.text-black {
    color: #000 !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.breadcrumb {
    padding-left: 0;
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.btn-dark {
    color: #fff;
    background-color: #222;
    border-color: #222;
}
.w90{
    width: 99% !important;
}
section>.container, section>.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}
.centerIMG{
    margin: auto;
    width: 60%;
    border: 3px solid #d34786;
    padding: 10px;
}
.post {
    width: 95%;
}
.post .entry-content {
    position: relative;
    background: #d3cbcb;
    padding: 15px;
}
.wh100 {
    width: 100px;
    height: 100px;
}
.rounded-circle {
    border-radius: 50%!important;
}
.bg-theme-color-2, .line-bottom:after, .line-bottom-center:after {
    background: #5a5352 !important;
}
.color-white {
    color: white !important;
}
.p-1 {
    padding: 1rem!important;
}
.p-3 {
    padding: 2rem!important;
}
.p-20 {
    padding: 20px !important;
}

.bg-light {
    background-color: #c1bfbf !important;
}
.text-gray-lighter {
    color: #eee !important;
}
.bg-black-333 {
    background-color: #333 !important;
}
.text-gray-silver {
    color: #c0c0c0 !important;
}
.mt-0 {
    margin-top: 0!important;
}
.tab-content {
    padding: 15px;
    border: 1px solid #eee;
}
.nav-tabs>li>a {
    border-radius: 0;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    color: #555;
    padding: 12px 20px;
    margin-right: 0;
}
.btn-info {
    color: #fff !important;

}